using System.Text.Json.Serialization;

namespace XPrintServer.Api.Entities.Vol
{
    public class ReqJson
    {
        [JsonPropertyName("return_url")]
        public bool ReturnUrl { get; set; }


        [JsonPropertyName("logo_info")]
        public LogoInfo LogoInfo { get; set; } = new LogoInfo();
    }
}
